Bug 54100 - Apache::ASP Errors for /apps/include/pane.html (2)
Summary: Apache::ASP Errors for /apps/include/pane.html (2)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Eddie Chen
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-27 15:06 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-03 18:58:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-27 15:06:54 UTC
Description of Problem:
Getting this webalert on the live site:

error executing code for include
/var/www/apps/panes/saba_course/saba_course.apm: error executing code for
include /var/www/apps/panes/saba_course/default.html: Sort subroutine
didn't return a numeric value at
/var/www/apps/panes/saba_course/default.html <a
href=#%2Fvar%2Fwww%2Fapps%2Fpanes%2Fsaba_course%2Fdefault.html%20143>line
143</a>.
; compiled to SCALAR(0x952f954) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
; compiled to SCALAR(0x959cf30) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-10-09 20:09:48 UTC
Error appears to have morphed into:

[saba_course/default.html] begin date sort problem: Sort subroutine didn't
return a numeric value at /var/www/apps/panes/saba_course/default.html line 145.

But still getting tons of them as of 10/9.

Comment 2 Tom Lancaster 2002-07-29 16:39:51 UTC
Eric - can you confirm that this is fixed now ?


Note You need to log in before you can comment on or make changes to this bug.